=== debian/control ===
Source: language-support-he
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-he
Architecture: all
Depends: mozilla-firefox-locale-he-il, culmus, openoffice.org-l10n-he, thunderbird-locale-he
Recommends: language-pack-he
Description: metapackage for Hebrew language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-he.
 .
 Language: Hebrew
