## language-support-he 7.10+20070604

=== debian/changelog ===
language-support-he (1:7.10+20070604) gutsy; urgency=low

  * Automatic update to latest translation data.
  * Removed: thunderbird-locale-he

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  4 Jun 2007 07:41:53 +0100
