=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-he
 Architecture: all
-Depends: mozilla-firefox-locale-he-il, culmus, openoffice.org-l10n-he, thunderbird-locale-he
+Depends: mozilla-firefox-locale-he-il, culmus, openoffice.org-l10n-he
 Recommends: language-pack-he
 Description: metapackage for Hebrew language support
  This metapackage depends on all packages that provide native language
