=== debian/control ===
Source: language-support-he
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-he
Architecture: all
Depends: language-support-translations-he, language-support-writing-he, language-support-fonts-he
Recommends: language-pack-he
Suggests: language-support-extra-he
Description: metapackage for Hebrew language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-he.
 .
 Language: Hebrew
