=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-he
 Architecture: all
 Depends: language-support-translations-he, language-support-writing-he, language-support-fonts-he
-Recommends: language-pack-he
-Suggests: language-support-extra-he
+Suggests: language-support-extra-he, language-pack-he
 Description: metapackage for Hebrew language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
