## language-support-he 20050930

=== debian/changelog ===
language-support-he (20050930) breezy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 30 Sep 2005 20:19:04 +0000
